Bug 98174 - Update Port: audio/p5-MP3-Info 1.13->1.20
Summary: Update Port: audio/p5-MP3-Info 1.13->1.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 00:10 UTC by Aaron Dalton
Modified: 2006-06-01 11:36 UTC (History)
0 users

See Also:


Attachments
submission.txt (1.95 KB, text/plain)
2006-05-31 00:10 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-05-31 00:10:16 UTC
- Update from v1.13 to v1.20
- Add authors to pkg-descr
- Restrict port to at least Perl 5.6.0

* v1.20, Saturday, January 7, 2006

   * New maintainer & Sponsor: 
	Dan Sully - daniel | at | electricrain.com
	Slim Devices, Inc - dan | at | slimdevices.com
   * Read ReplayGain Information in:
	- RVA, RVAD and RVA2 tags.
	- COMM tags via J.River Media Center
	- PRIV tags via Windows Media Player
   * Unicode / Encode optimizations to only guess if the string isn't ascii.
   * Proper numeric genre decoding, now in tune with the ID3 spec.
   * Parse and return PIC & APIC data.
   * Handle multiple COMM and TCON tags.
   * Parse APE tags that are in the ID3v1 header space.
   * Parse USLT - Lyrics tags, used by iTunes.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-31 00:16:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->demon

Over to maintainer
Comment 2 Dmitry Sivachenko freebsd_committer 2006-06-01 11:36:12 UTC
State Changed
From-To: open->closed

Port updated, thanks!